

#accessoriesList {width: 670px; margin: 0 auto;}
#accessoriesList .position{text-align: center; width: 670px; padding-top: 25px;}
#accessoriesList .position img {margin: 0; padding: 0 0 5px 0;}
#accessoriesList .position a{display: block; font-size: 20px; padding-top: 5px;}


.gelery .title {}
.gelery .pictures a img {width: 200px;background: #FFFFFF; border: 1px solid #C0C0C0; box-shadow: 2px 2px 1px #C0C0C0; padding: 5px;}

.fancybox-overlay {z-index: 3147483;}

.media-gallery-collection, .gelery {margin: 0 20px;}
.gelery h2 {font-size: 14px; padding: 10px 0 5px 0;}
.gelery .description {padding: 5px 0 10px 0;}
.gelery .pictures a {display: inline-block; *display: block; *zoom: 1;}






.media-collection-item-wrapper { 
padding: 15px;
position: relative;
margin: 0;
}

.mg-col .node-media-gallery.node-teaser { 
display: inline-block; *display: inline; *zoom: 1; margin: 5px;
}

.mg-col-4 .node {width: 240px !important;}

.comment, .node { 
border-radius: 8px;
}

.node { 
background-color: #FFFFFF;
border-bottom-color: #E6E6E6;
border-left-color: #E6E6E6;
border-right-color: #E6E6E6;
border-top-color: #E6E6E6;
}

.node { 
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-style: solid;
border-left-width: 1px;
border-right-style: solid;
border-right-width: 1px;
border-top-style: solid;
border-top-width: 1px;
margin: 0px 0px 10px;
padding: 15px 12px 10px 14px;
}

.stack-image { 
left: 0px;
position: absolute;
top: 0px;
width: 220px;
z-index: 0;
}

a.media-gallery-thumb img,
.media-gallery-detail img { 
height: auto;
width: 180px;;
display: block;
overflow: hidden;
position: relative;
}

.media-gallery-item {padding: 5px; margin: 0;}


.meta-wrapper .media-title { 
display: block;
font-size: 12px;
font-weight: 700;
height: 1.5em;
line-height: 1.5em;
white-space: nowrap;

overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 100%;
}

.meta-inner span { 
display: block;
white-space: nowrap;
}

.media-description span {
display: inline;
line-height: 1em;
}